「お使いの WP Multibyte Patch を有効にするには、PHP の mbstring 関数が必要です。」

CentOS 5.4 で WP Multibyte Patch プラグインをプラグインページから有効化したときに掲題のようなメッセージが表示された場合の対処方法。 Web サーバ上に php-mbstring パッケージをインストールして Web サーバサービスを再起動することで改善。

c5-testing リポジトリを利用して PHP をインストールしている環境の場合は以下のように同じリポジトリを指定することで依存関係の問題を回避できます。

[[email protected] ~]# yum –enablerepo=c5-testing install php-mbstring

[[email protected] ~]# service lighttpd restart
lighttpd を停止中:                                         [  OK  ]
lighttpd を起動中:                                         [  OK  ]

スポンサーリンク

シェアする

フォローする

スポンサーリンク